body { font: 15px/1.3 "Montserrat", Helvetica, Arial, sans-serif; color: #fff; }
h1, h1 a { font-size: 52px; text-transform: uppercase; font-family: "Six Caps"; color: #fff; }
h2, h2 a { font-size: 51px; text-transform: uppercase; font-family: "Six Caps"; color: #fff; }
h3, h3 a { font-size: 20px; font-family: "Montserrat"; }
h4, h4 a { font-size: 20px; color: #E9DA7F; }
a { color: #936317; font-family: "Montserrat"; }
.band-logo-text { width: 100%; display: block; line-height: 1; color: #E9DBB9; font-family: Special Elite; text-shadow: 0 0 10px #000; }
.navigation-bar a, .menu_nav_toggle { font-size: 38px; text-transform: uppercase; font-family: "Six Caps"; color: #fff; text-shadow: #000 0 0 3px; }
